
Application: gvSIG desktop - gvSIG add-on requests #3479
gvSIG-desktop-2.2.0-org.gvsig.gazetteer.extension-2.0.4-2061-testing-all-all-j1_7
05/13/2015 10:30 AM - José Badía

Status: Closed Start date: 05/13/2015
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Gazetteer Estimated time: 0.00 hour
Target version: 2.2.0-2310 Spent time: 0.00 hour
Add-on name: Web Gazetteer Service client (org.gvsig.gazetteer.extension)Add-on code:
Add-on operation requested:Add to add-ons repository
Description

https://devel.gvsig.org/download/projects/gvsig-gazetteer/pool/org.gvsig.gazetteer.extension/gvSIG-desktop-2.2.0-org.gvsig.gaz
zetteer.extension-2.0.4-2061-testing-all-all-j1_7.gvspki

History
#1 - 05/13/2015 03:39 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2400 (rev. org.gvsig.desktop-2.0.102) to 2.2.0-2310

#2 - 05/14/2015 10:59 AM - José Badía
- Status changed from New to Closed
